<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_c"><span>c</span></a></li>
      <li class="current"><a href="#index_m"><span>m</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>CANFD_configBitTime()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaccbc797be7b2a1a6f3f75b39e8d74025">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaccbc797be7b2a1a6f3f75b39e8d74025">canfd.h</a>
</li>
<li>CANFD_configMessageRAM()
: <a class="el" href="canfd_8c.html#aa360d6d861d53a0ceb436faaa1e19ffd">canfd.c</a>
</li>
<li>CANFD_createMsgObject()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga33cd186b8278b844dce2d9ea6e7c033b">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga33cd186b8278b844dce2d9ea6e7c033b">canfd.h</a>
</li>
<li>CANFD_deinit()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa913fbe2f7d514fe578b7b6372f5308f">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa913fbe2f7d514fe578b7b6372f5308f">canfd.h</a>
</li>
<li>CANFD_deleteMsgObject()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafbfe1bf5af67ec79d528c31030446bf8">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafbfe1bf5af67ec79d528c31030446bf8">canfd.h</a>
</li>
<li>CANFD_getData()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad471551dd1dfd104fab28ae82a6583b3">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad471551dd1dfd104fab28ae82a6583b3">canfd.h</a>
</li>
<li>CANFD_getOptions()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga02619b56fc15a722f1fbf03b3df07245">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga02619b56fc15a722f1fbf03b3df07245">canfd.h</a>
</li>
<li>CANFD_init()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga095573d0bf132b6e5b09761c510c9b82">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga095573d0bf132b6e5b09761c510c9b82">canfd.h</a>
</li>
<li>CANFD_MCANInt0Isr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae6c14e6d2e0c7b658e1c91dbdf3b49b2">canfd.c</a>
</li>
<li>CANFD_MCANInt1Isr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga15e6c6b04360f396592f180aa634d812">canfd.c</a>
</li>
<li>CANFD_setOptions()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaae6e2aab6af4d186d7e94f5074d721dc">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaae6e2aab6af4d186d7e94f5074d721dc">canfd.h</a>
</li>
<li>CANFD_transmitData()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9ae4a3265a6d85596c0ca0ceccb99e90">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9ae4a3265a6d85596c0ca0ceccb99e90">canfd.h</a>
</li>
<li>CANFD_transmitDataCancel()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f696e49ce9bb213d07ebec721678179">canfd.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f696e49ce9bb213d07ebec721678179">canfd.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MCAN_addClockStopRequest()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1bb97578eac9c6318585e5778d304521">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1bb97578eac9c6318585e5778d304521">canfd_internal.h</a>
</li>
<li>MCAN_addExtMsgIDFilter()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga670b65382044b0d4e02cb2ad409895fe">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga670b65382044b0d4e02cb2ad409895fe">canfd_internal.h</a>
</li>
<li>MCAN_addStdMsgIDFilter()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga606040beae4ecbfd3198362673c69f04">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga606040beae4ecbfd3198362673c69f04">canfd_internal.h</a>
</li>
<li>MCAN_clearIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad1a4de6f54132076a132c5b314c3455f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad1a4de6f54132076a132c5b314c3455f">canfd_internal.h</a>
</li>
<li>MCAN_clearNewDataStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5209c8b871cb2b6a4d8237f467581e1d">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5209c8b871cb2b6a4d8237f467581e1d">canfd_internal.h</a>
</li>
<li>MCAN_config()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab9999f1c5476b6ee174a940ea9373e34">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab9999f1c5476b6ee174a940ea9373e34">canfd_internal.h</a>
</li>
<li>MCAN_eccAggrGetRevisionId()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafbd72dbe3b6787b4f4410bd852e217d0">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafbd72dbe3b6787b4f4410bd852e217d0">canfd_internal.h</a>
</li>
<li>MCAN_eccClearErrorStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9f34ca1bcb646465b68c3bba9acdb37f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9f34ca1bcb646465b68c3bba9acdb37f">canfd_internal.h</a>
</li>
<li>MCAN_eccClearIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e432bc26fefcf47e16faaaceb5f969d">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e432bc26fefcf47e16faaaceb5f969d">canfd_internal.h</a>
</li>
<li>MCAN_eccConfig()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad4068d143f13a686ac3cf461e82dc58c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad4068d143f13a686ac3cf461e82dc58c">canfd_internal.h</a>
</li>
<li>MCAN_eccEnableIntr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadb4c500f3cdfc1814ec6558b409fa760">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadb4c500f3cdfc1814ec6558b409fa760">canfd_internal.h</a>
</li>
<li>MCAN_eccForceError()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8745536a0993e9f9b40bbeda32f6b667">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8745536a0993e9f9b40bbeda32f6b667">canfd_internal.h</a>
</li>
<li>MCAN_eccGetErrorStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7899f1436ae0fd702d8d7db3ef02ce54">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7899f1436ae0fd702d8d7db3ef02ce54">canfd_internal.h</a>
</li>
<li>MCAN_eccGetIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabdcd1d83ef03bda78490ca7883e9a837">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabdcd1d83ef03bda78490ca7883e9a837">canfd_internal.h</a>
</li>
<li>MCAN_eccLoadRegister()
: <a class="el" href="mcan_8c.html#a437418896bbe10c419b19cf4ef48e80c">mcan.c</a>
</li>
<li>MCAN_eccWrapGetRevisionId()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9c9d21d07b7ae335a346dcdfabf7cfec">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9c9d21d07b7ae335a346dcdfabf7cfec">canfd_internal.h</a>
</li>
<li>MCAN_eccWriteEOI()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf7f47612d29d8f5b151d91e72f77d8e4">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf7f47612d29d8f5b151d91e72f77d8e4">canfd_internal.h</a>
</li>
<li>MCAN_enableIntr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad798df9ac0cc9e737248d4c19b30454c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad798df9ac0cc9e737248d4c19b30454c">canfd_internal.h</a>
</li>
<li>MCAN_enableIntrLine()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4280930d2abeaf49a43f28f723ac8c9a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4280930d2abeaf49a43f28f723ac8c9a">canfd_internal.h</a>
</li>
<li>MCAN_extTSClearRawStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf102e6a9d6e0b0cdc00b56e9bed20375">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf102e6a9d6e0b0cdc00b56e9bed20375">canfd_internal.h</a>
</li>
<li>MCAN_extTSCounterConfig()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaec0f7c9cc1952966f8228813c302d5ea">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaec0f7c9cc1952966f8228813c302d5ea">canfd_internal.h</a>
</li>
<li>MCAN_extTSCounterEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac088bd2293a23eeac1a4cd3b9a752b2b">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac088bd2293a23eeac1a4cd3b9a752b2b">canfd_internal.h</a>
</li>
<li>MCAN_extTSEnableIntr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7ed216de64316d34c57d541552cef717">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7ed216de64316d34c57d541552cef717">canfd_internal.h</a>
</li>
<li>MCAN_extTSGetUnservicedIntrCount()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gace11da0f2c9bed53a204b0773efd1a15">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gace11da0f2c9bed53a204b0773efd1a15">canfd_internal.h</a>
</li>
<li>MCAN_extTSIsIntrEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ff7478807ca29f173b467d690ea1996">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ff7478807ca29f173b467d690ea1996">canfd_internal.h</a>
</li>
<li>MCAN_extTSSetRawStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d6558af69c57e1d66e37bf3042dbecf">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d6558af69c57e1d66e37bf3042dbecf">canfd_internal.h</a>
</li>
<li>MCAN_extTSWriteEOI()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf6ea986f86eb956c793dcc61c6ebee5c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf6ea986f86eb956c793dcc61c6ebee5c">canfd_internal.h</a>
</li>
<li>MCAN_getBitTime()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4324091aff0a212b59599ac53b2a16a2">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4324091aff0a212b59599ac53b2a16a2">canfd_internal.h</a>
</li>
<li>MCAN_getClkStopAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga24cda4fd7e3b8c2240ec7d3561b2d070">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga24cda4fd7e3b8c2240ec7d3561b2d070">canfd_internal.h</a>
</li>
<li>MCAN_getClockStopAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae46700c2531f363cdc61e1b28d97b703">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae46700c2531f363cdc61e1b28d97b703">canfd_internal.h</a>
</li>
<li>MCAN_getDataSize()
: <a class="el" href="mcan_8c.html#a040143cccdd87087585a6ac1abb462fc">mcan.c</a>
</li>
<li>MCAN_getEndianVal()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8af04551a1059ac8f4c3b48906a8e291">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8af04551a1059ac8f4c3b48906a8e291">canfd_internal.h</a>
</li>
<li>MCAN_getErrCounters()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga683993bc891617682619b5db6a3d15e2">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga683993bc891617682619b5db6a3d15e2">canfd_internal.h</a>
</li>
<li>MCAN_getExtIDANDMassk()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga88e244e02d37269644b5bd56a29dafe1">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga88e244e02d37269644b5bd56a29dafe1">canfd_internal.h</a>
</li>
<li>MCAN_getHighPriorityMsgStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ad45bb1c8eb770f601b81274bfe4db8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ad45bb1c8eb770f601b81274bfe4db8">canfd_internal.h</a>
</li>
<li>MCAN_getIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabd0b62d9b8f921ccadd722ea40cc6c5a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabd0b62d9b8f921ccadd722ea40cc6c5a">canfd_internal.h</a>
</li>
<li>MCAN_getMsgObjSize()
: <a class="el" href="mcan_8c.html#a46527567ad7e3ef237f2fd97e5feef3a">mcan.c</a>
</li>
<li>MCAN_getNewDataStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga92c8acea1ffc5c0bdc926503b780f2d8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga92c8acea1ffc5c0bdc926503b780f2d8">canfd_internal.h</a>
</li>
<li>MCAN_getOpMode()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1d1773a279357c36d3f6f920572bfabd">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1d1773a279357c36d3f6f920572bfabd">canfd_internal.h</a>
</li>
<li>MCAN_getProtocolStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f114861207002ef5543fead764d2c59">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f114861207002ef5543fead764d2c59">canfd_internal.h</a>
</li>
<li>MCAN_getRevisionId()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7d673735e4cec0d500cdd72a37fc6b71">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7d673735e4cec0d500cdd72a37fc6b71">canfd_internal.h</a>
</li>
<li>MCAN_getRxFIFOStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaefbff5d60072f7b330b0976b2389c283">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaefbff5d60072f7b330b0976b2389c283">canfd_internal.h</a>
</li>
<li>MCAN_getRxPinState()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ef38aa3cddc4d8a3faa9a4e75daa370">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ef38aa3cddc4d8a3faa9a4e75daa370">canfd_internal.h</a>
</li>
<li>MCAN_getTOCounterVal()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaada8e3971731ae2157b188dca6a2fcae">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaada8e3971731ae2157b188dca6a2fcae">canfd_internal.h</a>
</li>
<li>MCAN_getTSCounterVal()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga234861add56ba6828192fc225bf6466e">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga234861add56ba6828192fc225bf6466e">canfd_internal.h</a>
</li>
<li>MCAN_getTxBufCancellationIntrEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga962b9fd66f3ad226c89c2573eb8f36f8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga962b9fd66f3ad226c89c2573eb8f36f8">canfd_internal.h</a>
</li>
<li>MCAN_getTxBufReqPend()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad3e70b435c0b010e13b6455f90c66560">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad3e70b435c0b010e13b6455f90c66560">canfd_internal.h</a>
</li>
<li>MCAN_getTxBufTransmissionStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad5cac8da74e417ed57b97b383ea05b3c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad5cac8da74e417ed57b97b383ea05b3c">canfd_internal.h</a>
</li>
<li>MCAN_getTxEventFIFOStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac507c500a55ef657aab0782a6ab08fbd">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac507c500a55ef657aab0782a6ab08fbd">canfd_internal.h</a>
</li>
<li>MCAN_getTxFIFOQueStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga912036192baf3acd7a70f788857573fb">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga912036192baf3acd7a70f788857573fb">canfd_internal.h</a>
</li>
<li>MCAN_getTxPinState()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga50cce714ddc0fb98fa3de7baa7bd9a05">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga50cce714ddc0fb98fa3de7baa7bd9a05">canfd_internal.h</a>
</li>
<li>MCAN_init()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad6003a24642252ec9a670a3f0b1b0bae">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad6003a24642252ec9a670a3f0b1b0bae">canfd_internal.h</a>
</li>
<li>MCAN_isFDOpEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae4c98324477a1a659d9c296c1cb9a70c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae4c98324477a1a659d9c296c1cb9a70c">canfd_internal.h</a>
</li>
<li>MCAN_isInReset()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga08ee0dc199511d5d177b3b90b0d3f03f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga08ee0dc199511d5d177b3b90b0d3f03f">canfd_internal.h</a>
</li>
<li>MCAN_isMemInitDone()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf04553a1ba2b96bb8c1512fae64c39b8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf04553a1ba2b96bb8c1512fae64c39b8">canfd_internal.h</a>
</li>
<li>MCAN_lpbkModeEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6fa88e0a4ba1aa69335990bec01f965a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6fa88e0a4ba1aa69335990bec01f965a">canfd_internal.h</a>
</li>
<li>MCAN_msgRAMConfig()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaed7ee11095cee9395e99831c9c0e23d9">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaed7ee11095cee9395e99831c9c0e23d9">canfd_internal.h</a>
</li>
<li>MCAN_readMsg()
: <a class="el" href="mcan_8c.html#a08463789133bec4e09058bd85448b885">mcan.c</a>
</li>
<li>MCAN_readMsgRam()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab7f5ca9e1bf82489a130afbb64a675cf">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab7f5ca9e1bf82489a130afbb64a675cf">canfd_internal.h</a>
</li>
<li>MCAN_reset()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1f26025ff6413a38ded0ed28b1021df2">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1f26025ff6413a38ded0ed28b1021df2">canfd_internal.h</a>
</li>
<li>MCAN_resetTSCounter()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaea9da909ae7294e1df5c4f17bbc090d1">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaea9da909ae7294e1df5c4f17bbc090d1">canfd_internal.h</a>
</li>
<li>MCAN_selectIntrLine()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga795df86062cb110ea9b0b5c282d1254f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga795df86062cb110ea9b0b5c282d1254f">canfd_internal.h</a>
</li>
<li>MCAN_setBitTime()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5d02770f3a59e923d8ad6cb646b6de10">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5d02770f3a59e923d8ad6cb646b6de10">canfd_internal.h</a>
</li>
<li>MCAN_setExtIDAndMask()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga629777764bddddbd259f8130305eb4c0">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga629777764bddddbd259f8130305eb4c0">canfd_internal.h</a>
</li>
<li>MCAN_setOpMode()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga52f4bfed414d1b93b83efb62beca24ae">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga52f4bfed414d1b93b83efb62beca24ae">canfd_internal.h</a>
</li>
<li>MCAN_setTxPinState()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d934eafa55d5da22c05e50c502e2ac5">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d934eafa55d5da22c05e50c502e2ac5">canfd_internal.h</a>
</li>
<li>MCAN_txBufAddReq()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0d7adb1bdda7cbec3a4a92363ca17048">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0d7adb1bdda7cbec3a4a92363ca17048">canfd_internal.h</a>
</li>
<li>MCAN_txBufCancellationReq()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab277800e6026c24950a7e4a03a24181">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab277800e6026c24950a7e4a03a24181">canfd_internal.h</a>
</li>
<li>MCAN_txBufCancellationStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaabf7d9d4fbb4267ea283e7bc805c9f4a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaabf7d9d4fbb4267ea283e7bc805c9f4a">canfd_internal.h</a>
</li>
<li>MCAN_txBufTransIntrEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf368836838698660cf233ef8d99b30d">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf368836838698660cf233ef8d99b30d">canfd_internal.h</a>
</li>
<li>MCAN_writeMsg()
: <a class="el" href="mcan_8c.html#a68196d5b3ad1562a714f15d7878e45f2">mcan.c</a>
</li>
<li>MCAN_writeMsgRam()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae37ac29182dea3a49e228272633e123a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae37ac29182dea3a49e228272633e123a">canfd_internal.h</a>
</li>
<li>MCAN_writeProtectedRegAccessLock()
: <a class="el" href="mcan_8c.html#af74b8e55f851ae876b33fbb47d716c92">mcan.c</a>
</li>
<li>MCAN_writeProtectedRegAccessUnlock()
: <a class="el" href="mcan_8c.html#aba55b46f750d93564ce7d9d9bba5b8d7">mcan.c</a>
</li>
<li>MCAN_writeRxFIFOAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf58b4fcb5b5a402a928b4a7ee193ada3">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf58b4fcb5b5a402a928b4a7ee193ada3">canfd_internal.h</a>
</li>
<li>MCAN_writeTxEventFIFOAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac4fcf77a9bfa506aa96c90b0cf949fb4">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac4fcf77a9bfa506aa96c90b0cf949fb4">canfd_internal.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
